<?php

return [
    'table' => [
        'id'                => '№',
        'login'             => 'Логин:',
        'profit'            => 'Доход:',
    ],
    'settings' => [
        'title'             => 'Реферальные уровни',
        'total_levels'      => 'Всего уровней:',
        'level'             => 'Уровень:',
        'percent'           => 'Процент:',
        'add'               => 'Добавить уровень',
        'hint'              => '*После добавления уровня укажите процент',
        'submit'            => 'Сохранить',
    ]
];
